Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011362ScribusUser Interfacepublic2013-01-08 00:472013-11-18 13:32
Reporterchristoph_s 
Assigned Tocbradney 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx86_64OSLinuxOS VersionOpenSUSE 12.1
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0011362: A more reasonable order of entries in the "Extras" menu
DescriptionSections for 1) text-related extras, 2) image-related extras, 3) colour-related extras 4) document-related extras
Check Spelling
Spellchecker
Hyphenate Text
Dehyphenate Text
Short Words
Generate Table of Contents
Update Marks
Font Preview
------------
Manage Images
Picture Browser
------------
Colour Wheel
------------
Update Document
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0030828)
cbradney (administrator)
2013-11-05 22:32

Its about as good as it will get now as of r18586, resolving.

- Issue History
Date Modified Username Field Change
2013-01-08 00:47 christoph_s New Issue
2013-11-05 22:32 cbradney Note Added: 0030828
2013-11-05 22:32 cbradney Status new => resolved
2013-11-05 22:32 cbradney Fixed in Version => 1.5.0svn
2013-11-05 22:32 cbradney Resolution open => fixed
2013-11-05 22:32 cbradney Assigned To => cbradney
2013-11-18 13:32 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker